
.socialtags img {
	float: none;
	width: auto;
	height: 40px;
	border: 0;
	margin: 0;
	padding: 0;
}
div.socialtags {
	margin: 2em 0;
	padding: 0;
	clear: both;
}
.socialtags-hovers {
	opacity: .9;
	filter: alpha(opacity=90);
}
.socialtags-hovers:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
body.page_sommaire{background-image: none;background-color: #FFF;font-size:1em}

.page_sommaire #menu_principal{margin:0 auto}
.page_sommaire .row{width:90%;max-width: 1600px}

.page_sommaire h3.titraille_bold{font-size: 2em}
.page_sommaire #sommaire img, .page_sommaire .row .columns img{box-sizing: border-box}
.page_sommaire #sommaire .ombrage{border:1px solid #CCC}
.page_sommaire .columns{padding:2em;}
.page_sommaire .columns .columns{padding:0;}
.page_sommaire .en_avant{
	padding: 0 0 0 100px;
    background: url(images/chaud.gif)no-repeat;
}



/* PARTICULARITÉS*/
.page_sommaire .accueil img{border:0;padding:0}
.page_sommaire .row.logos_partenaires{width:100%;padding: 1em;}

.follow{margin-top:4em}
.follow .row{border-bottom:1px solid #f2f2f2;margin-bottom: 1em}

.equalize4{position:relative}

a.bloc{display: block; color:#808080;border:1px solid #FFF;padding:5px}
a.bloc:hover{text-decoration: none;background-color: #f6f6f6;border: 1px dotted #CCC}

p.texte_item{margin:0}
p.list-item{margin: 0 0 1em 0}
div.row_item{margin:10px 0}

/* LIGNE 1
-------------------*/
#sommaire_outils{background: url(images/outils.gif) no-repeat center center #FFF}
#sommaire_outils a#outils{display: block;width: 100%;height:100px}





	@media only screen and (max-width: 1000px) {
	.page_sommaire p.list-item{display:none}
	/* modif 11/12/2017 .partenaires img, .phototheque img{max-width:60px}*/
	}


	
	@media only screen and (max-width: 767px) {
	.page_sommaire h3.titraille_bold{font-size: 1.5em}
	div.follow{display:none}
	
	}







	
	/* Mobile */
	
	@media only screen and (max-width: 480px) {
	  /* Style adjustments for viewports 480px and under go here */
	  .row {text-align: center;}
	  .twelve.partenaires img{max-width:60px}

	}
	

